Description

I am Giorgio Piccitto, an Italian young research (University of Bologna). I am interested in using the data of 'Understanding society',

and I would like to share with you a doubt about some variables.

Specifically, I am interested in identifying the detail of the occupations of parents and children (also if the latter do not live anymore

within the same household of their parents). Is it possible to have this joint information (in other terms, both the information about

familiar relation among respondent and about their occupations)?

Looking at the user guide, it would seem not possible. Do you confirm this? Maybe it is possibile (considering the sample status

TSM) to identify this piece of information only for those who in a previous wave lived withinf the households with parents, and then

left the house, is it correct?

Thanks a lot for your support.

Best, G.P.

History

#1 - 07/05/2018 11:34 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 07/06/2018 04:44 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Giorgio Piccitto

- % Done changed from 10 to 70

Dear Giorgio,

Have you read the section of the User Guide on following rules (Section 2.2.6)? In some cases we will follow survey members if they leave the

household (OSMs and PSMs), and in other cases we will not (TSMs). This section explains the differences.

We also have a question which asks for the respondent's parents' occupations when the respondent was 14. This is found in

masoc90/masoc00/masoc10 and pasoc90/pasoc00/pasoc10 for Special Licence data, and the same variable names with a _cc suffix in End User

Licence data, in xwavedat. Some related and useful variables are maju and paju, which record whether or not the respondent's parents were working

or not when the respondent was 14.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 05:46 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
#4 - 10/09/2018 10:46 AM - Stephanie Auty

- Private changed from No to Yes

#5 - 10/09/2018 01:05 PM - Stephanie Auty

- Private changed from Yes to No
